umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - o -

- Ok : CodeGenerationPolicy, SinglePageDialogBase
- OpenArrow : Symbol
- Operations : UMLFinder
- Opt : CombinedFragmentWidget
- OptionsPage : CodeGenerationWizard
- ot_Actor : UMLObject
- ot_Artifact : UMLObject
- ot_Association : UMLObject
- ot_Attribute : UMLObject
- ot_Category : UMLObject
- ot_CheckConstraint : UMLObject
- ot_Class : UMLObject
- ot_Component : UMLObject
- ot_Datatype : UMLObject
- ot_Entity : UMLObject
- ot_EntityAttribute : UMLObject
- ot_EntityConstraint : UMLObject
- ot_Enum : UMLObject
- ot_EnumLiteral : UMLObject
- ot_Folder : UMLObject
- ot_ForeignKeyConstraint : UMLObject
- ot_Instance : UMLObject
- ot_InstanceAttribute : UMLObject
- ot_Interface : UMLObject
- ot_Node : UMLObject
- ot_Operation : UMLObject
- ot_Package : UMLObject
- ot_Port : UMLObject
- ot_Role : UMLObject
- ot_Stereotype : UMLObject
- ot_SubSystem : UMLObject
- ot_Template : UMLObject
- ot_UMLObject : UMLObject
- ot_UniqueConstraint : UMLObject
- ot_Unknown : UMLObject
- ot_UseCase : UMLObject